Results for

tomcat_jk_web_server_connector

7.5
HIGH
CVE-2016-6808

Buffer overflow in Apache Tomcat Connectors (mod_jk) before 1.2.42.

7.5
HIGH
CVE-2007-0774

Stack-based buffer overflow in the map_uri_to_worker function (native/common/jk_uri_worker_map.c) in mod_jk.so for Apache Tomcat JK Web Server Connector 1.2.19 and 1.2.20, as used in Tomcat 4.1.34 and 5.5.20, allows remote attackers to execute arbitrary code via a long URL that t...

ApacheTomcat Jk Web Server Connector
5
MEDIUM
CVE-2007-1860

mod_jk in Apache Tomcat JK Web Server Connector 1.2.x before 1.2.23 decodes request URLs within the Apache HTTP Server before passing the URL to Tomcat, which allows remote attackers to access protected pages via a crafted prefix JkMount, possibly involving double-encoded .. (dot...